/*tabcontent start*/
.shadetabs{
padding: 3px 0;
margin-left: 100px;
margin-top: 1px;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: #2d2b2b;
background: white url(images/shade.gif) top left repeat-x;
}

.shadetabs li a:visited{
color: #2d2b2b;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(images/shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

/* ######### CSS for Inverted Modern Bricks II Tabs. Remove if not using ######### */

.modernbricksmenu2{
padding: 0;
width: 362px;
border-top: 5px solid #D25A0B; /*Brown color theme*/ 
background: transparent;
voice-family: "\"}\"";
voice-family: inherit;
}

.modernbricksmenu2 ul{
margin:0;
margin-left: 10px; /*margin between first menu item and left browser edge*/
padding: 0;
list-style: none;
}

.modernbricksmenu2 li{
display: inline;
margin: 0 2px 0 0;
padding: 0;
text-transform:uppercase;
}

.modernbricksmenu2 a{
float: left;
display: block;
font: bold 11px Arial;
color: white;
text-decoration: none;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 5px 10px;
background-color: black; /*Brown color theme*/ 
border-top: 1px solid white;
}

.modernbricksmenu2 a:hover{
background-color: #D25A0B; /*Brown color theme*/ 
color: white;
}

.modernbricksmenu2 a.selected{ /*currently selected tab*/
background-color: #D25A0C; /*Brown color theme*/ 
color: white;
border-color: #D25A0C; /*Brown color theme*/ 
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu{
font: bold 13px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 1px solid navy; /*navy border*/
background: black url(images/indentbg.gif) center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: white; /*text color*/
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid navy; /*navy divider between menu items*/
}

.indentmenu ul li a:visited{
color: white;
}

.indentmenu ul li a.selected{
color: white !important;
padding-top: 6px; /*shift text down 1px*/
padding-bottom: 4px;
background: black url(images/indentbg2.gif) center center repeat-x;
}


.tabcontent{ /*style of tab content oontainer*/
border: 1px solid gray;
width: 460px;
padding: 10px 10px 10px 10px;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}

#ranking_wrap {
	border: none;
	width: 550px;
	margin-bottom: 1em;
	padding: 10px 10px 10px 100px;
}
/*tabcontent end*/

/* Tooltip start */
#tooltipx {
	position:absolute;
	z-index:9999;
	color:#fff;
	font-size:12px;
	width:auto;
	margin: 0px;
}

/*#tooltip .tipHeader {
	height:8px;
	background:url(images/tipHeader.gif) no-repeat;
}*/

/* IE hack *html */
#tooltipx .tipHeader {margin-bottom:-6px;}

#tooltipx .tipBody {
	background-color:#000;
	padding:5px;
	margin: 0px;
}

/*#tooltip .tipFooter {
	height:8px;
	background:url(images/tipFooter.gif) no-repeat;
}*/
/*Tool Tip end*/

/*foundation start*/
.item_head_menu[type="button"] {
	cursor:pointer;
}
.item_head_menu {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #ffc600;
	color: #000;
	border: 1px solid #ca9d00;
	border-radius: 3px;	
	padding: 7px;
}
.item_head_menu:hover {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FF6600;
	color: #FFF;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
}
.item_page_number[type="button"] {
	cursor:pointer;
}
.item_page_number {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #ffc600;
	color: #000;
	border: 1px solid #ca9d00;
	border-radius: 3px;	
	padding: 4px;
}
.item_page_number:hover {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FF6600;
	color: #FFF;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	padding: 4px;
}
/*foundation end*/

.breadcrumb-page {
	font: bold;
	font-size: 12px;
	margin-left: 20px;
	text-align: left;
}